.kt-faq-v1 .kt-nav .kt-nav__item {
  padding: 0.5rem 0; }
  .kt-faq-v1 .kt-nav .kt-nav__item .kt-nav__link {
    background-color: transparent !important; }
    .kt-faq-v1 .kt-nav .kt-nav__item .kt-nav__link > .kt-nav__link-text {
      font-size: 1.1rem;
      font-weight: 500;
      color: 676a7a;
      -webkit-transition: color 0.3s ease;
      transition: color 0.3s ease; }
  .kt-faq-v1 .kt-nav .kt-nav__item:hover > .kt-nav__link > .kt-nav__link-text, .kt-faq-v1 .kt-nav .kt-nav__item.kt-nav__item--active > .kt-nav__link > .kt-nav__link-text {
    color: #5d78ff;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease; }
  .kt-faq-v1 .kt-nav .kt-nav__item .kt-nav__sub .kt-nav__item {
    padding: 0.25rem 0; }
